<?php
include("common/connection.php");
$SqlEmilName="select Personaliz,Sms_Content from sms_content_master where SLN='".$_REQUEST['Sms_Name']."'";
$RsEmailName=mysqli_query($con,$SqlEmilName);
$RowEmail=mysqli_fetch_array($RsEmailName);
$Msg=$RowEmail['Personaliz']." ".$_REQUEST['Sms_To']."\r\n".$RowEmail['Sms_Content'];

echo $Msg;
?>